html.cellspacing
Prev | Tables | Next

## html.cellspacing

html.cellspacing — Default value for cellspacing in HTML tables

## Synopsis

    <xsl:param name="html.cellspacing"></xsl:param>

## Description

If non-zero, this value will be used as the default cellspacing value in HTML tables. nn for pixels or nn% for percentage length. E.g. 5 or 5%

Prev | Up | Next
default.table.frame | Home | html.cellpadding